body {
	background: url("../images/bg-01-start.png") no-repeat scroll 0 0 transparent;
	color: #FFF;
	font-family: "Helvetica Neue", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size:13px;
	position: relative;
}

.motive,
.spielregeln,
.teilnahmebedingungen,
.home,
.facebook {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	height: 24px;
	padding: 6px 0 0;
	position: absolute;
	text-decoration: none;
	top: 109px;
}

.home {
	right: 235px;
	width: 40px;
}

.motive {
	right: 167px;
	width: 50px;
}

.spielregeln {
	right: 70px;
	width: 80px;
}

.facebook {
	background: url("../images/shim.png") repeat scroll 0 0 transparent;
	height: 60px;
	left: 66px;
	padding: 0;
	top: 515px;
	width: 180px;
}

.spielregeln:hover,
.motive:hover {
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
}

.teilnahmebedingungen {
	background: url("../images/shim.png") repeat scroll 0 0 transparent;
	right: 71px;
	top: 546px;
	width: 150px;
}

.motive-button {
	background: url("../images/shim.png") repeat scroll 0 0 transparent;
	left: 84px;
	top: 431px;
	width: 325px;
}

a span {
	display: none;
}

.content {
	left: 85px;
	position: absolute;
	top: 225px;
	width: 490px;
}

p {
	margin:0 0 18px 0;
}

/* TEILNAHMEBEDINGUNGEN START */

#teilnahmebedingungen {
	background: url("../images/bg-04-agb.png") no-repeat scroll 0 0 transparent;
}

#teilnahmebedingungen .content {
	height: 257px;
	left: 82px;
	overflow-y: scroll;
	padding: 10px 0;
	top: 212px;
	width: 812px;
}

/* TEILNAHMEBEDINGUNGEN END */

/* SPIELREGELN START */

#spielregeln {
	background: url("../images/bg-03-spielregeln.png") no-repeat scroll 0 0 transparent;
}

/* SPIELREGELN END */

/* MOTIVE START */

#motive {
	background: url("../images/bg-02-motive.png") no-repeat scroll 0 0 transparent;
}

.motiv-01,
.motiv-02,
.motiv-03,
.motiv-04 {
	position: relative;
	top: 120px;
}

.motiv-01 {
	background: url("../images/motiv-marker-01.png") no-repeat scroll 0 0 transparent;
	height: 60px;
	left: 11px;
	width: 193px;
}

.motiv-02 {
	background: url("../images/motiv-marker-02.png") no-repeat scroll 0 0 transparent;
	height: 60px;
	left: -17px;
	width: 193px;
}

.motiv-03 {
	background: url("../images/motiv-marker-03.png") no-repeat scroll 0 0 transparent;
	height: 60px;
	left: -23px;
	width: 189px;
}

.motiv-04 {
	background: url("../images/motiv-marker-04.png") no-repeat scroll 0 0 transparent;
	height: 60px;
	left: -17px;
	width: 190px;
}

.trigger {
	cursor:pointer;
	height: 300px;
	position: absolute;
	width: 100px;
}

.trigger-01 {
	left: 78px;
	top: 209px;
	width: 220px;
}

.trigger-02 {
	left: 340px;
	top: 209px;
	width: 155px;
}

.trigger-03 {
	left: 540px;
	top: 209px;
	width: 155px;
}

.trigger-04 {
	left: 725px;
	top: 209px;
	width: 155px;
}

.download {
	display: inline-block;
	height: 40px;
	position: absolute;
	top: 260px;
	width: 40px;
}

.download-01 {
	left: 89px;
}

.download-02 {
	left: 57px;
}

.download-03 {
	left: 56px;
}

.download-04 {
	left: 63px;
}

/* MOTIVE END */